CREATE TABLE ANNOTATION_TEXT
(
	ANN_TEXT_ID bigint identity(1,1) NOT NULL , 
	ANN_ID bigint NOT NULL ,
	LANGUAGE varchar(50) NOT NULL,
	TEXT nvarchar(4000) NOT NULL
) 
;

ALTER TABLE ANNOTATION_TEXT ADD CONSTRAINT PK_ANNOTATION_TEXT
	PRIMARY KEY CLUSTERED (ANN_TEXT_ID)
;
